.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidState: ../../vim/fault/InvalidState.rst


vim.fault.MksConnectionLimitReached
===================================
    :extends:

        `vim.fault.InvalidState`_

  Thrown when a mouse-keyboard-screen connection ticket to a virtual machine cannot be granted because the configured connection limit has been reached.

Attributes:

    connectionLimit (`int`_)




